body
{
	background-color:#404040;
	text-align:center;
	margin:0px;
	margin-top:23px;
	margin-bottom:16px;
	padding:0px;
}
img
{
	border:0;
	margin:0px;
	padding:0px;
}
ul
{
	list-style-image:url('grafika/taskas.gif');
}


div#centruoklape
{
	width: 798px;
	margin: 0 auto;
	background-color:white;
}

div#kaire
{
	float:left;
	width:571px;
	height:1000px;
	overflow:hidden;
	border-style: none;

	border-left-style: solid;
	border-width: 1px;
	border-color: #cdcdcd;
	background-color:white;
	text-align: left;
}

div#kaire2
{
	float:left;
	width:570px;
	height:1000px;
	overflow:auto;

	border-style: none;
	border-left-style: solid;
	border-width: 1px;
	border-color: #cdcdcd;
	background-color:white;
	text-align: left;
}

div#desine
{
	float:right;
	width:224px;
	height:1000px;
	
	border-style: none;
	border-left-style: solid;
	border-right-style: solid;
	border-width: 1px;
	border-color: #cdcdcd;
	border-left-color: #e8e8e8;
	background-color:#eeeff0;	
	overflow:hidden;
	text-align: center;
}
div#apacia
{
	
	width:798px;
	height:46px;
	overflow:auto;
	margin: 0 auto;
	padding-top:3px;


	background-image:url('grafika/logo_end.png');
	background-repeat: no-repeat;
	
	border-style:none;
	border-top-style:solid;
	border-width:1px;
	border-color:#d3d3d3;


	color: white;
	text-align: center;
	font:8pt verdana;

	z-index: 100;

}

.sesipx
{
	margin-right:4px; /*sesi su remeliu gal*/
}

.tblok
{
	margin:9px;
	border-style:solid;
	border-width:1px;
	border-color:#dedede;
	background-color:#E4E4E4;
	text-align:center;
	font:bold 10pt 'trebuchet MS';

}

a
{
	text-decoration:none;
	
}

a:link {color: #5c7ba8;}
a:visited {color: #5c7ba8;}
a:active { outline: none; }
a:focus { -moz-outline-style: none; }
a.dain_pavad:hover {color: #93c600; text-decoration:none;}
a.dain_pavad:active {color: #93c600;}
a.dain_pavad:visited {color: #a7a7a7;}

a:hover {text-decoration: underline;}


div#dienblokas
{

	margin:8px;
	margin-bottom:0px;
	margin-top:9px;
	background-color:#fcfcfc;
	border-style:solid;
	border-width:1px;
	border-color:#efefef;
	background-color:#fcfcfc;

}

div#dienblokas2
{

	margin:8px;
	margin-bottom:0px;
	margin-top:9px;
	background-color:#fcfcfc;
	border-style:solid;
	border-width:1px;
	border-color:#efefef;
	background-color:#fcfcfc;
	overflow:hidden;
}

div#laiko_sriftas
{	
	text-align:center;

	margin:0px;
	color:#5c7ba8;
	background-color:#f5f5f5;
	font:bold 10pt 'trebuchet MS';
	
	border-style:none;
	border-bottom-style:solid;
	border-width:1px;
	border-color:#f2f2f2;
}

div#grupsarasas
{
	padding:4px;
	padding-left:4px;
	padding-right:4px;
	margin-bottom:0px;
	overflow:hidden;

	font:7pt verdana;
}

div#grupsarasas2
{
	padding:4px;
	padding-left:4px;
	padding-right:4px;
	margin-bottom:0px;
	overflow: hidden;
	white-space: nowrap;
	width: 100%;

	font:7pt verdana;
}

div#puslapiai
{
	color:#a1a1a1;
	padding-top:8px;
	text-align:center;
	font:normal 9pt Tahoma;

}

.textlauk
{
	color:#a4a4a4;
	font:normal 8pt trebuchet ms;
	border-style:solid;
	border-color:#d8d8d8;
	border-width:1px;
	margin-left:0px;
}

div#paprastas
{
	padding:8px;
	font:normal 8pt trebuchet ms;
	color: #5c7ba8;
}

div#paprastass
{
	padding:0px;
	font:normal 8pt trebuchet ms;
	color: #5c7ba8;
}

div#paprastasmod
{
	padding:8px;
	font:bold 8pt trebuchet ms;
	color: #5c7ba8;
}

div#reklamai
{
	padding:7px;
             margin-left:79px;
}

div#torrentui
{
	padding:20px;
             margin-left:50px;
}

div#paypalui
{
	float:left;
	margin-top:0px;
	margin-left:10px;
}
div#skaitliukui
{
	float:right;
	padding-right:9px;
             margin-top:0px;
}
div#flags
{
	float:right;
	padding-right:27px;
             margin-top:0px;
}



.searchbutton {width:38px;height:18px;overflow:hidden;display:inline;cursor:pointer;outline:none;background:url('grafika/go.png') 0 0 no-repeat}
.searchbutton:hover {background-position:0px -19px;cursor:pointer;}
.searchbutton:active {background-position:0px -38px;cursor:pointer;}




ul#stylemenu {list-style:none;}
ul.topbut {list-style:none;}
ul.donateh {list-style:none;}
ul.ftpp {list-style:none;}
ul.ftpold {list-style:none;}
ul.multiupload {list-style:none;}
ul.contributee {list-style:none;}
ul.alertcontributee {list-style:none;}
ul.ftpap {list-style:none;}





.topbut {
	width: 798px;
	height: 23px;
	background: url('grafika/imagesm/topbut.png') no-repeat;
	position: relative;
	padding: 0px;
	margin: 0px;
	
}
.topbut li {
	display: inline;
}
.topbut li a:link, .topbut li a:visited {
	position: absolute;
	top: 0;
	height: 23px;
	text-indent: -9000px;
	overflow: hidden;
}

	.topbut .Main a:link, .topbut .Main a:visited {left: 0px;width: 102px;}
	.topbut .Main a:hover, .topbut .Main a:active {background: url('grafika/imagesm/topbut.png') no-repeat 0px -23px;}

	.topbut .Collections a:link, .topbut .Collections a:visited {left: 104px;width: 100px;}
	.topbut .Collections a:hover, .topbut .Collections a:active {background: url('grafika/imagesm/topbut.png') no-repeat -104px -23px;}
	
	.topbut .News a:link, .topbut .News a:visited {left: 206px;	width: 100px;}
	.topbut .News a:hover, .topbut .News a:active {background: url('grafika/imagesm/topbut.png') no-repeat -206px -23px;}
	
	.topbut .Abouta a:link, .topbut .Abouta a:visited {left: 308px;width: 100px;	}
	.topbut .Abouta a:hover, .topbut .Abouta a:active {background: url('grafika/imagesm/topbut.png') no-repeat -308px -23px;	}
	
	.topbut .Contacts a:link, .topbut .Contacts a:visited {	left: 410px;width: 100px;}
	.topbut .Contacts a:hover, .Contacts a:active {background: url('grafika/imagesm/topbut.png') no-repeat -410px -23px;}
	
	.topbut .Bar a:link, .topbut .Bar a:visited {left: 512px;width: 82px;}
	.topbut .Bar a:hover, .topbut .Bar a:active {background: url('grafika/imagesm/topbut.png') no-repeat -512px -23px;}

	.topbut .TOS a:link, .topbut .TOS a:visited {left: 580px;width: 133px;}
	.topbut .TOS a:hover, .topbut .TOS a:active {background: url('grafika/imagesm/topbut.png') no-repeat -580px -23px;}

	.topbut .Premium a:link, .topbut .Premium a:visited {left: 715px;	width: 83px;}
	.topbut .Premium a:hover, .topbut .Premium a:active {background: url('grafika/imagesm/topbut.png') no-repeat -715px -23px;	}



.donateh {
	width: 554px;
	height: 215px;
	background: url('grafika/imagesm/donate-help.jpg') no-repeat;
	position: relative;
	overflow:hidden;
	margin:9px;
	margin-bottom:0px;
}
.donateh li {
	display: inline;
}
.donateh li a:link, .donateh li a:visited {
	position: absolute;
	top: 179;
	height: 36px;
	text-indent: -9000px;
	overflow: hidden;
}

.donateh .usd a:link, .donateh .usd a:visited {	left: 0px;width: 277px;top: 179px;}
.donateh .usd a:hover, .donateh .usd a:active {background: url('grafika/imagesm/donate-help.jpg') no-repeat 0px -215px;}

.donateh .eur a:link, .donateh .eur a:visited {	left: 277px;width: 277px;top: 179px;}
.donateh .eur a:hover, .donateh .eur a:active {background: url('grafika/imagesm/donate-help.jpg') no-repeat -277px -215px;}



ul#stylemenu{margin:0; padding:0px; list-style:none; clear:both;padding-left:1px;_padding-left:0px;}
#stylemenu li{overflow:hidden; text-indent:-9999px; display:inline; float:left;}
#stylemenu li a{background:url('grafika/imagesm/stylebut.png') no-repeat; width:100%; height:100%; display:block;}
#stylemenu li i{background:url('grafika/imagesm/stylebut.png') no-repeat; width:100%; height:100%; display:block;}


#stylemenu li.first{width:202px; height:33px;}
#stylemenu li.first i{background-position:0px 0px;}

#stylemenu li.commercial{width:101px; height:29px;}
#stylemenu li.commercial a{background-position:0px -33px;}
#stylemenu li.commercial a:hover{background-position:-202px -33px;}
#stylemenu li.dance{width:101px; height:29px;}
#stylemenu li.dance a{background-position: -101px -33px;}
#stylemenu li.dance a:hover{background-position:-303px -33px;}
#stylemenu li.drumnbass{width:101px; height:29px;}
#stylemenu li.drumnbass a{background-position:0px -62px;}
#stylemenu li.drumnbass a:hover{background-position:-202px -62px;}
#stylemenu li.electronic{width:101px; height:29px;}
#stylemenu li.electronic a{background-position: -101px -62px;}
#stylemenu li.electronic a:hover{background-position:-303px -62px;}
#stylemenu li.hardcore{width:101px; height:29px;}
#stylemenu li.hardcore a{background-position:0px -91px;}
#stylemenu li.hardcore a:hover{background-position:-202px -91px;}
#stylemenu li.hardstyle{width:101px; height:29px;}
#stylemenu li.hardstyle a{background-position: -101px -91px;}
#stylemenu li.hardstyle a:hover{background-position:-303px -91px;}
#stylemenu li.hiphop{width:101px; height:29px;}
#stylemenu li.hiphop a{background-position:0px -120px;}
#stylemenu li.hiphop a:hover{background-position:-202px -120px;}
#stylemenu li.house{width:101px; height:29px;}
#stylemenu li.house a{background-position: -101px -120px;}
#stylemenu li.house a:hover{background-position:-303px -120px;}
#stylemenu li.jumpstyle{width:101px; height:29px;}
#stylemenu li.jumpstyle a{background-position:0px -149px;}
#stylemenu li.jumpstyle a:hover{background-position:-202px -149px;}
#stylemenu li.pop{width:101px; height:29px;}
#stylemenu li.pop a{background-position: -101px -149px;}
#stylemenu li.pop a:hover{background-position:-303px -149px;}
#stylemenu li.psychedelic{width:101px; height:29px;}
#stylemenu li.psychedelic a{background-position:0px -178px;}
#stylemenu li.psychedelic a:hover{background-position:-202px -178px;}
#stylemenu li.rnb{width:101px; height:29px;}
#stylemenu li.rnb a{background-position: -101px -178px;}
#stylemenu li.rnb a:hover{background-position:-303px -178px;}
#stylemenu li.rock{width:101px; height:29px;}
#stylemenu li.rock a{background-position:0px -207px;}
#stylemenu li.rock a:hover{background-position:-202px -207px;}
#stylemenu li.techno{width:101px; height:29px;}
#stylemenu li.techno a{background-position: -101px -207px;}
#stylemenu li.techno a:hover{background-position:-303px -207px;}
#stylemenu li.trance{width:101px; height:29px;}
#stylemenu li.trance a{background-position:0px -236px;}
#stylemenu li.trance a:hover{background-position:-202px -236px;}
#stylemenu li.others{width:101px; height:29px;}
#stylemenu li.others a{background-position: -101px -236px;}
#stylemenu li.others a:hover{background-position:-303px -236px;}
#stylemenu li.alternative{width:101px; height:29px;}
#stylemenu li.alternative a{background-position:0px -265px;}
#stylemenu li.alternative a:hover{background-position:-202px -265px;}
#stylemenu li.ambient{width:101px; height:29px;}
#stylemenu li.ambient a{background-position: -101px -265px;}
#stylemenu li.ambient a:hover{background-position:-303px -265px;}
#stylemenu li.avantgarde{width:101px; height:29px;}
#stylemenu li.avantgarde a{background-position:0px -294px;}
#stylemenu li.avantgarde a:hover{background-position:-202px -294px;}
#stylemenu li.ballad{width:101px; height:29px;}
#stylemenu li.ballad a{background-position: -101px -294px;}
#stylemenu li.ballad a:hover{background-position:-303px -294px;}
#stylemenu li.bass{width:101px; height:29px;}
#stylemenu li.bass a{background-position:0px -323px;}
#stylemenu li.bass a:hover{background-position:-202px -323px;}
#stylemenu li.beat{width:101px; height:29px;}
#stylemenu li.beat a{background-position: -101px -323px;}
#stylemenu li.beat a:hover{background-position:-303px -323px;}
#stylemenu li.blues{width:101px; height:29px;}
#stylemenu li.blues a{background-position:0px -352px;}
#stylemenu li.blues a:hover{background-position:-202px -352px;}
#stylemenu li.classical{width:101px; height:29px;}
#stylemenu li.classical a{background-position: -101px -352px;}
#stylemenu li.classical a:hover{background-position:-303px -352px;}
#stylemenu li.country{width:101px; height:29px;}
#stylemenu li.country a{background-position:0px -381px;}
#stylemenu li.country a:hover{background-position:-202px -381px;}
#stylemenu li.dancehall{width:101px; height:29px;}
#stylemenu li.dancehall a{background-position: -101px -381px;}
#stylemenu li.dancehall a:hover{background-position:-303px -381px;}
#stylemenu li.disco{width:101px; height:29px;}
#stylemenu li.disco a{background-position:0px -410px;}
#stylemenu li.disco a:hover{background-position:-202px -410px;}
#stylemenu li.ethnic{width:101px; height:29px;}
#stylemenu li.ethnic a{background-position: -101px -410px;}
#stylemenu li.ethnic a:hover{background-position:-303px -410px;}
#stylemenu li.folk{width:101px; height:29px;}
#stylemenu li.folk a{background-position:0px -439px;}
#stylemenu li.folk a:hover{background-position:-202px -439px;}
#stylemenu li.funk{width:101px; height:29px;}
#stylemenu li.funk a{background-position: -101px -439px;}
#stylemenu li.funk a:hover{background-position:-303px -439px;}
#stylemenu li.gangsta{width:101px; height:29px;}
#stylemenu li.gangsta a{background-position:0px -468px;}
#stylemenu li.gangsta a:hover{background-position:-202px -468px;}
#stylemenu li.indie{width:101px; height:29px;}
#stylemenu li.indie a{background-position: -101px -468px;}
#stylemenu li.indie a:hover{background-position:-303px -468px;}
#stylemenu li.industrial{width:101px; height:29px;}
#stylemenu li.industrial a{background-position:0px -497px;}
#stylemenu li.industrial a:hover{background-position:-202px -497px;}
#stylemenu li.instrumental{width:101px; height:29px;}
#stylemenu li.instrumental a{background-position: -101px -497px;}
#stylemenu li.instrumental a:hover{background-position:-303px -497px;}
#stylemenu li.jazz{width:101px; height:29px;}
#stylemenu li.jazz a{background-position:0px -526px;}
#stylemenu li.jazz a:hover{background-position:-202px -526px;}
#stylemenu li.latin{width:101px; height:29px;}
#stylemenu li.latin a{background-position: -101px -526px;}
#stylemenu li.latin a:hover{background-position:-303px -526px;}
#stylemenu li.lofi{width:101px; height:29px;}
#stylemenu li.lofi a{background-position:0px -555px;}
#stylemenu li.lofi a:hover{background-position:-202px -555px;}
#stylemenu li.metal{width:101px; height:29px;}
#stylemenu li.metal a{background-position: -101px -555px;}
#stylemenu li.metal a:hover{background-position:-303px -555px;}
#stylemenu li.punk{width:101px; height:29px;}
#stylemenu li.punk a{background-position:0px -584px;}
#stylemenu li.punk a:hover{background-position:-202px -584px;}
#stylemenu li.rap{width:101px; height:29px;}
#stylemenu li.rap a{background-position: -101px -584px;}
#stylemenu li.rap a:hover{background-position:-303px -584px;}
#stylemenu li.reggae{width:101px; height:29px;}
#stylemenu li.reggae a{background-position:0px -613px;}
#stylemenu li.reggae a:hover{background-position:-202px -613px;}
#stylemenu li.soul{width:101px; height:29px;}
#stylemenu li.soul a{background-position: -101px -613px;}
#stylemenu li.soul a:hover{background-position:-303px -613px;}


#stylemenu li.soundtrack{width:101px; height:29px;}
#stylemenu li.soundtrack a{background-position:0px -642px;}
#stylemenu li.soundtrack a:hover{background-position:-202px -642px;}

#stylemenu li.topcharts{width:101px; height:29px;}
#stylemenu li.topcharts a{background-position: -101px -642px;}
#stylemenu li.topcharts a:hover{background-position:-303px -642px;}



#stylemenu li.flac{width:101px; height:29px;}
#stylemenu li.flac a{background-position:0px -671px;}
#stylemenu li.flac a:hover{background-position:-202px -671px;}

#stylemenu li.live{width:101px; height:29px;}
#stylemenu li.live a{background-position:-101px -671px;}
#stylemenu li.live a:hover{background-position:-303px -671px;}

#stylemenu li.musicvideos{width:202px; height:29px;}
#stylemenu li.musicvideos a{background-position:0px -700px;}
#stylemenu li.musicvideos a:hover{background-position:-202px -700px;}

#stylemenu li.bydate{width:202px; height:12px;}
#stylemenu li.bydate i{background-position:0px -729px;}

#stylemenu li.mmay{width:202px; height:29px;}
#stylemenu li.mmay a{background-position:0px -741px;}
#stylemenu li.mmay a:hover{background-position:-202px -741px;}
#stylemenu li.aapril{width:202px; height:29px;}
#stylemenu li.aapril a{background-position:0px -770px;}
#stylemenu li.aapril a:hover{background-position:-202px -770px;}
#stylemenu li.mmarch{width:202px; height:29px;}
#stylemenu li.mmarch a{background-position:0px -799px;}
#stylemenu li.mmarch a:hover{background-position:-202px -799px;}
#stylemenu li.ffebruary{width:202px; height:29px;}
#stylemenu li.ffebruary a{background-position:0px -828px;}
#stylemenu li.ffebruary a:hover{background-position:-202px -828px;}
#stylemenu li.jjanuary{width:202px; height:29px;}
#stylemenu li.jjanuary a{background-position:0px -857px;}
#stylemenu li.jjanuary a:hover{background-position:-202px -857px;}
#stylemenu li.ddecember{width:202px; height:29px;}
#stylemenu li.ddecember a{background-position:0px -886px;}
#stylemenu li.ddecember a:hover{background-position:-202px -886px;}













ul.methodings {list-style:none;}
.methodings {
	width: 494;
	height: 131;
	background: url('stuff/methoding.png') no-repeat;
	position: relative;
	overflow:hidden;	
	margin:0px 0px;
	padding:0px;
}
.methodings li {
	display: inline;
}
.methodings li a:link, .methodings li a:visited {
	position: absolute;
	top: 0px;;
	height: 131px;
	text-indent: -9999px;
	overflow: hidden;
	border: 0;
	outline : none;
}




.methodings .first a:link, .methodings .first a:visited {	left: 0px;width: 119px ;top: 0px;}
.methodings .first a:hover, .methodings .first a:active {background: url('stuff/methoding.png') no-repeat 0px -131px;}

.methodings .second a:link, .methodings .second a:visited {left: 125px;width: 119px;top: 0px;}
.methodings .second a:hover, .methodings .second a:active {background: url('stuff/methoding.png') no-repeat -125px -131px;}

.methodings .third a:link, .methodings .third a:visited {left: 250px;width: 119px;top: 0px;}
.methodings .third a:hover, .methodings .third a:active {background: url('stuff/methoding.png') no-repeat -250px -131px;}


.methodings .fourth a:link, .methodings .fourth a:visited {left: 375px;width: 119px;top: 0px;}
.methodings .fourth a:hover, .methodings .fourth a:active {background: url('stuff/methoding.png') no-repeat -375px -131px;}




.methodings .firstoff a:link, .methodings .firstoff a:visited  {left: 0px;width: 119px ;top: 0px;background: url('stuff/methoding.png') no-repeat 0px -262px;}
.methodings .firstoff a:hover, .methodings .firstoff a:active {background: url('stuff/methoding.png') no-repeat 0px -131px;}

.methodings .secondoff a:link, .methodings .secondoff a:visited {left: 125px;width: 119px;top: 0px;background: url('stuff/methoding.png') no-repeat -125px -262px;}
.methodings .secondoff a:hover, .methodings .secondoff a:active {background: url('stuff/methoding.png') no-repeat -125px -131px;}

.methodings .thirdoff a:link, .methodings .thirdoff a:visited  {left: 250px;width: 119px;top: 0px;background: url('stuff/methoding.png') no-repeat -250px -262px;}
.methodings .thirdoff a:hover, .methodings .thirdoff a:active {background: url('stuff/methoding.png') no-repeat -250px -131px;}

.methodings .fourthoff a:link, .methodings .fourthoff a:visited  {left: 375px;width: 119px;top: 0px;background: url('stuff/methoding.png') no-repeat -375px -262px;}
.methodings .fourthoff a:hover, .methodings .fourthoff a:active {background: url('stuff/methoding.png') no-repeat -375px -131px;}





.methodings .firston a:link, .methodings .firston a:visited {left: 0px;width: 119px ;top: 0px;background: url('stuff/methoding.png') no-repeat 0px -131px;}
.methodings .firston a:hover, .methodings .firston a:active {background: url('stuff/methoding.png') no-repeat 0px -131px;}

.methodings .secondon a:link, .methodings .secondon a:visited {left: 125px;width: 119px;top: 0px;background: url('stuff/methoding.png') no-repeat -125px -131px;}
.methodings .secondon a:hover, .methodings .secondon a:active {background: url('stuff/methoding.png') no-repeat -125px -131px;}

.methodings .thirdon a:link, .methodings .thirdon a:visited  {left: 250px;width: 119px;top: 0px;background: url('stuff/methoding.png') no-repeat -250px -131px;}
.methodings .thirdon a:hover, .methodings .thirdon a:active {background: url('stuff/methoding.png') no-repeat -250px -131px;}

.methodings .fourthon a:link, .methodings .fourthon a:visited  {left: 375px;width: 119px;top: 0px;background: url('stuff/methoding.png') no-repeat -375px -131px;}
.methodings .fourthon a:hover, .methodings .fourthon a:active {background: url('stuff/methoding.png') no-repeat -375px -131px;}









div.imgreseller {
	margin-top:6px;
     width: 494px;
     height: 29px;
     background: url('stuff/paymentmethods.png') no-repeat 0 0;
 }

div.imgpaypal {
	margin-top:6px;
     width: 494px;
     height: 29px;
     background: url('stuff/paymentmethods.png') no-repeat 0 -29px;
 }

div.imgbankwire {
	margin-top:6px;
     width: 494px;
     height: 29px;
     background: url('stuff/paymentmethods.png') no-repeat 0 -58px;
 }

div.imgwebmoney {
	margin-top:6px;
     width: 494px;
     height: 29px;
     background: url('stuff/paymentmethods.png') no-repeat 0 -87px;
 }


div.imgnewplan {
	margin-top:6px;
     width: 494px;
     height: 29px;
     background: url('stuff/paymentmethods.png') no-repeat 0 -116px;
 }

div.imgoldplan {
	margin-top:12px;
     width: 494px;
     height: 29px;
     background: url('stuff/paymentmethods.png') no-repeat 0 -145px;
 }


div.imghowtopay {
	margin-top:30px;
     width: 494px;
     height: 29px;
     background: url('stuff/paymentmethods.png') no-repeat 0 -174px;
 }













.resellernew {
	width: 494px;height: 215px;background: url('stuff/resellernew1.png') no-repeat;
	position: relative;overflow:hidden;margin:0px 0px;padding:0px;margin-top:6px;
}
.resellernew li {
	display: inline;
}
.resellernew li a:link, .resellernew li a:visited {
	position: absolute;top: 215;height: 34px;text-indent: -9999px;overflow: hidden;
}

.resellernew .first a:link, .resellernew .first a:visited {left: 0px;width: 157px;top: 181px;}
.resellernew .first a:hover, .resellernew .first a:active {background: url('stuff/resellernew1.png') no-repeat 0px -215px;}

.resellernew .second a:link, .resellernew .second a:visited {left: 169px;width: 157px;top: 181px;}
.resellernew .second a:hover, .resellernew .second a:active {background: url('stuff/resellernew1.png') no-repeat -169px -215px;}

.resellernew .third a:link, .resellernew .third a:visited {left: 337px;width: 157px;top: 181px;}
.resellernew .third a:hover, .resellernew .third a:active {background: url('stuff/resellernew1.png') no-repeat -337px -215px;}







.resellerold {
	width: 494px;height: 215px;background: url('stuff/resellerold.png') no-repeat;
	position: relative;overflow:hidden;margin:0px 0px;padding:0px;margin-top:6px;
}
.resellerold li {
	display: inline;
}
.resellerold li a:link, .resellerold li a:visited {
	position: absolute;top: 215;height: 34px;text-indent: -9999px;overflow: hidden;
}

.resellerold .first a:link, .resellerold .first a:visited {left: 0px;width: 157px;top: 181px;}
.resellerold .first a:hover, .resellerold .first a:active {background: url('stuff/resellerold.png') no-repeat 0px -215px;}

.resellerold .second a:link, .resellerold .second a:visited {left: 169px;width: 157px;top: 181px;}
.resellerold .second a:hover, .resellerold .second a:active {background: url('stuff/resellerold.png') no-repeat -169px -215px;}

.resellerold .third a:link, .resellerold .third a:visited {left: 337px;width: 157px;top: 181px;}
.resellerold .third a:hover, .resellerold .third a:active {background: url('stuff/resellerold.png') no-repeat -337px -215px;}









.paypalnew {
	width: 494px;height: 215px;background: url('stuff/paypalnew1.png') no-repeat;
	position: relative;overflow:hidden;margin:0px 0px;padding:0px;margin-top:6px;
}
.paypalnew li {
	display: inline;
}
.paypalnew li a:link, .paypalnew li a:visited {
	position: absolute;top: 215;height: 34px;text-indent: -9999px;overflow: hidden;
}

.paypalnew .first a:link, .paypalnew .first a:visited {left: 0px;width: 157px;top: 181px;}
.paypalnew .first a:hover, .paypalnew .first a:active {background: url('stuff/paypalnew1.png') no-repeat 0px -215px;}

.paypalnew .second a:link, .paypalnew .second a:visited {left: 169px;width: 157px;top: 181px;}
.paypalnew .second a:hover, .paypalnew .second a:active {background: url('stuff/paypalnew1.png') no-repeat -169px -215px;}

.paypalnew .third a:link, .paypalnew .third a:visited {left: 337px;width: 157px;top: 181px;}
.paypalnew .third a:hover, .paypalnew .third a:active {background: url('stuff/paypalnew1.png') no-repeat -337px -215px;}


.paypalold {
	width: 494px;height: 215px;background: url('stuff/paypalold.png') no-repeat;
	position: relative;overflow:hidden;margin:0px 0px;padding:0px;margin-top:6px;
}
.paypalold li {
	display: inline;
}
.paypalold li a:link, .paypalold li a:visited {
	position: absolute;top: 215;height: 34px;text-indent: -9999px;overflow: hidden;
}

.paypalold .first a:link, .paypalold .first a:visited {left: 0px;width: 157px;top: 181px;}
.paypalold .first a:hover, .paypalold .first a:active {background: url('stuff/paypalold.png') no-repeat 0px -215px;}

.paypalold .second a:link, .paypalold .second a:visited {left: 169px;width: 157px;top: 181px;}
.paypalold .second a:hover, .paypalold .second a:active {background: url('stuff/paypalold.png') no-repeat -169px -215px;}

.paypalold .third a:link, .paypalold .third a:visited {left: 337px;width: 157px;top: 181px;}
.paypalold .third a:hover, .paypalold .third a:active {background: url('stuff/paypalold.png') no-repeat -337px -215px;}




















.banknew {
	width: 494px;height: 215px;background: url('stuff/banknew.png') no-repeat;
	position: relative;overflow:hidden;margin:0px 0px;padding:0px;margin-top:6px;
}
.banknew li {
	display: inline;
}
.banknew li a:link, .banknew li a:visited {
	position: absolute;top: 215;height: 34px;text-indent: -9999px;overflow: hidden;
}

.banknew .first a:link, .banknew .first a:visited {left: 0px;width: 157px;top: 181px;}
.banknew .first a:hover, .banknew .first a:active {background: url('stuff/banknew.png') no-repeat 0px -215px;}

.banknew .second a:link, .banknew .second a:visited {left: 169px;width: 157px;top: 181px;}
.banknew .second a:hover, .banknew .second a:active {background: url('stuff/banknew.png') no-repeat -169px -215px;}

.banknew .third a:link, .banknew .third a:visited {left: 337px;width: 157px;top: 181px;}
.banknew .third a:hover, .banknew .third a:active {background: url('stuff/banknew.png') no-repeat -337px -215px;}


.bankold {
	width: 494px;height: 215px;background: url('stuff/bankold.png') no-repeat;
	position: relative;overflow:hidden;margin:0px 0px;padding:0px;margin-top:6px;
}
.bankold li {
	display: inline;
}
.bankold li a:link, .bankold li a:visited {
	position: absolute;top: 215;height: 34px;text-indent: -9999px;overflow: hidden;
}

.bankold .first a:link, .bankold .first a:visited {left: 0px;width: 157px;top: 181px;}
.bankold .first a:hover, .bankold .first a:active {background: url('stuff/bankold.png') no-repeat 0px -215px;}

.bankold .second a:link, .bankold .second a:visited {left: 169px;width: 157px;top: 181px;}
.bankold .second a:hover, .bankold .second a:active {background: url('stuff/bankold.png') no-repeat -169px -215px;}

.bankold .third a:link, .bankold .third a:visited {left: 337px;width: 157px;top: 181px;}
.bankold .third a:hover, .bankold .third a:active {background: url('stuff/bankold.png') no-repeat -337px -215px;}













.webmoneynew {
	width: 494px;height: 215px;background: url('stuff/webmoneynew.png') no-repeat;
	position: relative;overflow:hidden;margin:0px 0px;padding:0px;margin-top:6px;
}
.webmoneynew li {
	display: inline;
}
.webmoneynew li a:link, .webmoneynew li a:visited {
	position: absolute;top: 215;height: 34px;text-indent: -9999px;overflow: hidden;
}

.webmoneynew .first a:link, .webmoneynew .first a:visited {left: 0px;width: 157px;top: 181px;}
.webmoneynew .first a:hover, .webmoneynew .first a:active {background: url('stuff/webmoneynew.png') no-repeat 0px -215px;}

.webmoneynew .second a:link, .webmoneynew .second a:visited {left: 169px;width: 157px;top: 181px;}
.webmoneynew .second a:hover, .webmoneynew .second a:active {background: url('stuff/webmoneynew.png') no-repeat -169px -215px;}

.webmoneynew .third a:link, .webmoneynew .third a:visited {left: 337px;width: 157px;top: 181px;}
.webmoneynew .third a:hover, .webmoneynew .third a:active {background: url('stuff/webmoneynew.png') no-repeat -337px -215px;}












.ftpp {
	width: 494px;
	height: 199px;
	background: url('grafika/imagesm/ftpbut.png') no-repeat;
	position: relative;
	overflow:hidden;	
	margin:0px 0px;
	padding:0px;
	/*margin-top:9px;*/
}
.ftpp li {
	display: inline;
}
.ftpp li a:link, .ftpp li a:visited {
	position: absolute;
	top: 161;
	height: 38px;
	text-indent: -9999px;
	overflow: hidden;
}


.ftpp .ftpeurtwo a:link, .ftpp .ftpeurtwo a:visited {	left: 0px;width: 92px;top: 161px;}
.ftpp .ftpeurtwo a:hover, .ftpp .ftpeurtwo a:active {background: url('grafika/imagesm/ftpbut.png') no-repeat 0px -201px;}
.ftpp .ftpusdtwo a:link, .ftpp .ftpusdtwo a:visited {left: 48px;width: 46px;top: 161;}
.ftpp .ftpusdtwo a:hover, .ftpp .ftpusdtwo a:active {background: url('grafika/imagesm/ftpbut.png') no-repeat -48px -201px;}

.ftpp .ftpeurten a:link, .ftpp .ftpeurten a:visited {	left: 100px;width: 92px;top: 161px;}
.ftpp .ftpeurten a:hover, .ftpp .ftpeurten a:active {background: url('grafika/imagesm/ftpbut.png') no-repeat -100px -201px;}
.ftpp .ftpusdten a:link, .ftpp .ftpusdten a:visited {left: 148px;width: 46px;top: 161;}
.ftpp .ftpusdten a:hover, .ftpp .ftpusdten a:active {background: url('grafika/imagesm/ftpbut.png') no-repeat -148px -201px;}

.ftpp .ftpeurtwenty a:link, .ftpp .ftpeurtwenty a:visited {	left: 200px;width: 92px;top: 161px;}
.ftpp .ftpeurtwenty a:hover, .ftpp .ftpeurtwenty a:active {background: url('grafika/imagesm/ftpbut.png') no-repeat -200px -201px;}
.ftpp .ftpusdtwenty a:link, .ftpp .ftpusdtwenty a:visited {left: 248px;width: 46px;top: 161;}
.ftpp .ftpusdtwenty a:hover, .ftpp .ftpusdtwenty a:active {background: url('grafika/imagesm/ftpbut.png') no-repeat -248px -201px;}

.ftpp .ftpeurthirty a:link, .ftpp .ftpeurthirty a:visited {	left: 300px;width: 92px;top: 161px;}
.ftpp .ftpeurthirty a:hover, .ftpp .ftpeurthirty a:active {background: url('grafika/imagesm/ftpbut.png') no-repeat -300px -201px;}
.ftpp .ftpusdthirty a:link, .ftpp .ftpusdthirty a:visited {left: 348px;width: 46px;top: 161;}
.ftpp .ftpusdthirty a:hover, .ftpp .ftpusdthirty a:active {background: url('grafika/imagesm/ftpbut.png') no-repeat -348px -201px;}

.ftpp .ftpeursixty a:link, .ftpp .ftpeursixty a:visited {	left: 400px;width: 92px;top: 161px;}
.ftpp .ftpeursixty a:hover, .ftpp .ftpeursixty a:active {background: url('grafika/imagesm/ftpbut.png') no-repeat -400px -201px;}
.ftpp .ftpusdsixty a:link, .ftpp .ftpusdsixty a:visited {left: 448px;width: 46px;top: 161;}
.ftpp .ftpusdsixty a:hover, .ftpp .ftpusdsixty a:active {background: url('grafika/imagesm/ftpbut.png') no-repeat -448px -201px;}




.ftpold {
	width: 494px;
	height: 199px;
	background: url('grafika/imagesm/ftpbutold.png') no-repeat;
	position: relative;
	overflow:hidden;	
	margin:0px 0px;
	padding:0px;
}
.ftpold li {
	display: inline;
}
.ftpold li a:link, .ftpold li a:visited {
	position: absolute;
	top: 161;
	height: 38px;
	text-indent: -9999px;
	overflow: hidden;
}

.ftpold .ftpeurtwo a:link, .ftpold .ftpeurtwo a:visited {left: 0px;width: 92px;top: 161px;}
.ftpold .ftpeurtwo a:hover, .ftpold .ftpeurtwo a:active {background: url('grafika/imagesm/ftpbutold.png') no-repeat 0px -201px;}
.ftpold .ftpusdtwo a:link, .ftpold .ftpusdtwo a:visited {left: 48px;width: 46px;top: 161;}
.ftpold .ftpusdtwo a:hover, .ftpold .ftpusdtwo a:active {background: url('grafika/imagesm/ftpbutold.png') no-repeat -48px -201px;}
.ftpold .ftpeurten a:link, .ftpold .ftpeurten a:visited {	left: 100px;width: 92px;top: 161px;}
.ftpold .ftpeurten a:hover, .ftpold .ftpeurten a:active {background: url('grafika/imagesm/ftpbutold.png') no-repeat -100px -201px;}
.ftpold .ftpusdten a:link, .ftpold .ftpusdten a:visited {left: 148px;width: 46px;top: 161;}
.ftpold .ftpusdten a:hover, .ftpold .ftpusdten a:active {background: url('grafika/imagesm/ftpbutold.png') no-repeat -148px -201px;}
.ftpold .ftpeurtwenty a:link, .ftpold .ftpeurtwenty a:visited {	left: 200px;width: 92px;top: 161px;}
.ftpold .ftpeurtwenty a:hover, .ftpold .ftpeurtwenty a:active {background: url('grafika/imagesm/ftpbutold.png') no-repeat -200px -201px;}
.ftpold .ftpusdtwenty a:link, .ftpold .ftpusdtwenty a:visited {left: 248px;width: 46px;top: 161;}
.ftpold .ftpusdtwenty a:hover, .ftpold .ftpusdtwenty a:active {background: url('grafika/imagesm/ftpbutold.png') no-repeat -248px -201px;}
.ftpold .ftpeurthirty a:link, .ftpold .ftpeurthirty a:visited {left: 300px;width: 92px;top: 161px;}
.ftpold .ftpeurthirty a:hover, .ftpold .ftpeurthirty a:active {background: url('grafika/imagesm/ftpbutold.png') no-repeat -300px -201px;}
.ftpold .ftpusdthirty a:link, .ftpold .ftpusdthirty a:visited {left: 348px;width: 46px;top: 161;}
.ftpold .ftpusdthirty a:hover, .ftpold .ftpusdthirty a:active {background: url('grafika/imagesm/ftpbutold.png') no-repeat -348px -201px;}
.ftpold .ftpeursixty a:link, .ftpold .ftpeursixty a:visited {	left: 400px;width: 92px;top: 161px;}
.ftpold .ftpeursixty a:hover, .ftpold .ftpeursixty a:active {background: url('grafika/imagesm/ftpbutold.png') no-repeat -400px -201px;}
.ftpold .ftpusdsixty a:link, .ftpold .ftpusdsixty a:visited {left: 448px;width: 46px;top: 161;}
.ftpold .ftpusdsixty a:hover, .ftpold .ftpusdsixty a:active {background: url('grafika/imagesm/ftpbutold.png') no-repeat -448px -201px;}






.multiupload {
	width: 194px;
	height: 199px;
	background: url('grafika/imagesm/multiuploadbut.png') no-repeat;
	position: relative;
	overflow:hidden;	
	margin:0px 0px;
	padding:0px;
	margin-top:9px;
}
.multiupload li {
	display: inline;
}
.multiupload li a:link, .multiupload li a:visited {
	position: absolute;
	top: 161;
	height: 38px;
	text-indent: -9999px;
	overflow: hidden;
}

.multiupload .multiuploadone a:link, .multiupload .multiuploadone a:visited {left: 0px;width: 94px;top: 161px;}
.multiupload .multiuploadone a:hover, .multiupload .multiuploadone a:active {background: url('grafika/imagesm/multiuploadbut.png') no-repeat 0px -201px;}

.multiupload .multiuploadtwo a:link, .multiupload .multiuploadtwo a:visited {left: 100px;width: 94px;top: 161;}
.multiupload .multiuploadtwo a:hover, .multiupload .multiuploadtwo a:active {background: url('grafika/imagesm/multiuploadbut.png') no-repeat -100px -201px;}







.contributee {
	width: 174px;
	height: 19px;
	background: url('grafika/imagesm/contributebut.png') no-repeat;
	position: relative;
	overflow:hidden;	
	margin:0px 0px;
	padding:0px;
}
.contributee li {
	display: inline;
}
.contributee li a:link, .contributee li a:visited {
	position: absolute;
	top: 0;
	height: 19px;
	text-indent: -9999px;
	overflow: hidden;
}

.contributee .contribpaypaleur a:link, .contributee .contribpaypaleur a:visited {left: 81px;width: 44px;top: 0;}
.contributee .contribpaypaleur a:hover, .contributee .contribpaypaleur a:active {background: url('grafika/imagesm/contributebut.png') no-repeat -81px -19px;}

.contributee .contribpaypalusd a:link, .contributee .contribpaypalusd a:visited {left: 125px;width: 49px;top: 0;}
.contributee .contribpaypalusd a:hover, .contributee .contribpaypalusd a:active {background: url('grafika/imagesm/contributebut.png') no-repeat -125px -19px;}








.alertcontributee {
	width: 174px;
	height: 19px;
	background: url('grafika/imagesm/alertdonate.png') no-repeat;
	position: relative;
	overflow:hidden;	
	margin:0px 0px;
	padding:0px;
	margin-top:4px;
}
.alertcontributee li {
	display: inline;
}
.alertcontributee li a:link, .alertcontributee li a:visited {
	position: absolute;
	top: 0;
	height: 19px;
	text-indent: -9999px;
	overflow: hidden;
}

.alertcontributee .contribpaypaleur a:link, .alertcontributee .contribpaypaleur a:visited {left: 81px;width: 44px;top: 0;}
.alertcontributee .contribpaypaleur a:hover, .alertcontributee .contribpaypaleur a:active {background: url('grafika/imagesm/alertdonate.png') no-repeat -81px -19px;}

.alertcontributee .contribpaypalusd a:link, .alertcontributee .contribpaypalusd a:visited {left: 125px;width: 49px;top: 0;}
.alertcontributee .contribpaypalusd a:hover, .alertcontributee .contribpaypalusd a:active {background: url('grafika/imagesm/alertdonate.png') no-repeat -125px -19px;}







.ftpap {
	width: 494px;
	height: 40px;
	background: url('grafika/imagesm/alerpay.png') no-repeat;
	position: relative;
	overflow:hidden;	
	margin:0px 0px;
	padding:0px;
	margin-top:1px;
}
.ftpap li {
	display: inline;
}
.ftpap li a:link, .ftpap li a:visited {
	position: absolute;
	top: 2;
	height: 38px;
	text-indent: -9999px;
	overflow: hidden;
}

.ftpap .ftpeurtwo a:link, .ftpap .ftpeurtwo a:visited {	left: 0px;width: 46px;top: 2px;}
.ftpap .ftpeurtwo a:hover, .ftpap .ftpeurtwo a:active {background: url('grafika/imagesm/alerpay.png') no-repeat 0px -42px;}
.ftpap .ftpusdtwo a:link, .ftpap .ftpusdtwo a:visited {left: 48px;width: 46px;top: 2px;}
.ftpap .ftpusdtwo a:hover, .ftpap .ftpusdtwo a:active {background: url('grafika/imagesm/alerpay.png') no-repeat -48px -42px;}
.ftpap .ftpeurten a:link, .ftpap .ftpeurten a:visited {	left: 100px;width: 46px;top: 2px;}
.ftpap .ftpeurten a:hover, .ftpap .ftpeurten a:active {background: url('grafika/imagesm/alerpay.png') no-repeat -100px -42px;}
.ftpap .ftpusdten a:link, .ftpap .ftpusdten a:visited {left: 148px;width: 46px;top: 2px;}
.ftpap .ftpusdten a:hover, .ftpap .ftpusdten a:active {background: url('grafika/imagesm/alerpay.png') no-repeat -148px -42px;}
.ftpap .ftpeurtwenty a:link, .ftpap .ftpeurtwenty a:visited {	left: 200px;width: 46px;top: 2px;}
.ftpap .ftpeurtwenty a:hover, .ftpap .ftpeurtwenty a:active {background: url('grafika/imagesm/alerpay.png') no-repeat -200px -42px;}
.ftpap .ftpusdtwenty a:link, .ftpap .ftpusdtwenty a:visited {left: 248px;width: 46px;top: 2px;}
.ftpap .ftpusdtwenty a:hover, .ftpap .ftpusdtwenty a:active {background: url('grafika/imagesm/alerpay.png') no-repeat -248px -42px;}
.ftpap .ftpeurthirty a:link, .ftpap .ftpeurthirty a:visited {	left: 300px;width: 46px;top: 2px;}
.ftpap .ftpeurthirty a:hover, .ftpap .ftpeurthirty a:active {background: url('grafika/imagesm/alerpay.png') no-repeat -300px -42px;}
.ftpap .ftpusdthirty a:link, .ftpap .ftpusdthirty a:visited {left: 348px;width: 46px;top: 2px;}
.ftpap .ftpusdthirty a:hover, .ftpap .ftpusdthirty a:active {background: url('grafika/imagesm/alerpay.png') no-repeat -348px -42px;}
.ftpap .ftpeursixty a:link, .ftpap .ftpeursixty a:visited {	left: 400px;width: 46px;top: 2px;}
.ftpap .ftpeursixty a:hover, .ftpap .ftpeursixty a:active {background: url('grafika/imagesm/alerpay.png') no-repeat -400px -42px;}
.ftpap .ftpusdsixty a:link, .ftpap .ftpusdsixty a:visited {left: 448px;width: 46px;top: 2pz;}
.ftpap .ftpusdsixty a:hover, .ftpap .ftpusdsixty a:active {background: url('grafika/imagesm/alerpay.png') no-repeat -448px -42px;}















#likebox-frame{
 border:0px solid #e4e4e4;
 width:219px;
 z-index:10;
 height:326px;
 overflow: hidden;
 position:relative;
 top:-1px;
 left:-2px;
}
#likebox-frame iframe{
  left:-5px;
  overflow:hidden;
  position:relative;
  top:-1px;
}
